{
  "content": [
    {
      "path": "ContentInfo/jpfil-cyoi-opinaca/ContentHistory.json",
      "size": 142,
      "date": 133806686963202226
    },
    {
      "path": "ContentInfo/jpfil-cyoi-opinaca/Thumbnail.jpg",
      "size": 37225,
      "date": 132512225059591258
    },
    {
      "path": "scenery/global/scenery/cyoi.bgl",
      "size": 164373,
      "date": 133806686963107078
    },
    {
      "path": "scenery/jpfil-cyoi-opinaca/jpfil-cyoi-opinaca-modelLib.BGL",
      "size": 56,
      "date": 133806686963182232
    }
  ]
}